<!DOCTYPE html>
<html>
<head>
	<title>July 12 - WD004 - ARRAY MANIPULATION</title>
</head>
<body>
	<h1>Array Manipulation</h1>
	<script type="text/javascript" src="assets/js/script4.js"></script>
</body>
</html>